html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

div.filmstrip {
    height: 400px;
    margin: 20px;
    width: 200px;
    overflow: auto;
}

div.filmstrip-inner {
    overflow: hidden;
}

div.film-frame {
    width: 150px;
    height: 100px;
    margin: 0;
    overflow: hidden;
    display: inline-block;
    border: 1px solid black;
    vertical-align: top;
    background-image: url('../images/frame.png');
}

div.film-frame p {
    font-size: 12px;
    margin: 5px 20px;
}

.quote-pod {
    width: 310px;
    min-height: 50px;
    border-radius: 20px;
    border: 1px solid #777;
    margin: 10px 14px 20px 0px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

    .quote-pod::before {
        content: "\00a0";
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        bottom: -24px;
        left: 40px;
        border-width: 0 12px 24px;
        border-style: solid;
        border-color: transparent #333 transparent transparent;
    }

    .quote-pod::after {
        content: "\00a0";
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        bottom: -20px;
        left: 43px;
        border-width: 0 10px 20px;
        border-style: solid;
        border-color: transparent #fff transparent transparent;
    }

.pod-container {
    margin: 0 0 10px 20px;
}

.quote-pod p {
    color: #444;
    margin: 5px 10px;
}

    .quote-pod p:last-child {
        margin-bottom: 10px;
    }

.quote-pod h3 {
    color: #555;
    margin: 10px 10px 0;
    font-size: 14px;
}

.quote-pod .float-top-right {
    margin-top: 3px;
}

.quote-pod .delete-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 5px;
    background-image: url('themes/base/images/ui-icons_222222_256x240.png');
    background-position: -176px -96px; /*trash*/
}

.quote-pod .edit-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 5px;
    background-image: url('themes/base/images/ui-icons_222222_256x240.png');
    background-position: -64px -112px; /*pencil*/
}

.small-pod {
    width: 260px;
}

#shark {
   
    width: 300px;
    height: 200px;
    
}